@charset "utf-8";
/* CSS Document */
p.footertext
{
	font:  12px sans-serif, Arial;
	color : rgb(143,141,131);
	
}

p.bottomfootertext
{
	font:  12px sans-serif, Arial;
	color : rgb(143,141,131);

}



a:link {color:#ffffff;}    /* all pictures and links no borders */
a:visited {color:#ffffff;} /* visited link */
a:hover {color:#ffffff;}   /* mouse over link */
a:active {color:#ffffff;}  /* selected link */
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;}

.bottomlink a:link {text-decoration:none;}    /* unvisited link */
.bottomlink a:visited {text-decoration:none;} /* visited link */
.bottomlink a:hover {text-decoration:none;}   /* mouse over link */
.bottomlink a:active {text-decoration:none;}  /* selected link */
.bottomlink a:link {color:rgb(143,141,131);}    /* unvisited link */
.bottomlink a:visited {color:rgb(143,141,131);} /* visited link */
.bottomlink a:hover {color:rgb(143,141,131);}   /* mouse over link */
.bottomlink a:active {color:rgb(143,141,131);}  /* selected link */

.normallink a:link {text-decoration:none;}    /* unvisited link */
.normallink a:visited {text-decoration:none;} /* visited link */
.normallink a:hover {text-decoration:underline;}   /* mouse over link */
.normallink a:active {text-decoration:none;}  /* selected link */
.normallink a:link {color:#333);}    /* unvisited link */
.normallink a:visited {color:#333;} /* visited link */
.normallink a:hover {color:#333;}   /* mouse over link */
.normallink a:active {color:#333);}  /* selected link */

p.normallink
{
		font-family: sans-serif, verdana;
	font-size: 14px;
	color: #333;
	text-align: left;

}

 #page-wrap
 {   
   
      width : 1200px;   
      margin : 0 auto;   
      text-align : left;   
    }
 
	

p.boxsmalltext
{
	font-family: sans-serif, verdana;
	font-size: 14px;
	color: #333;
	text-align: left;
}

p.boxsmalltextorange
{
	font-family: sans-serif, verdana;
	font-size: 14px;
	color: #333;
	text-align: left;
	color: #F63;
}

p.boxlargetext
{
font: bold  18px Georgia,serif;	
}

p.boxsecondlargetext
{
font: bold  18px Georgia,serif;	
}	



a:active {
	font-family: Georgia, Times New Roman, Times, serif;
}
#apDiv1 p strong {
	font-family: Georgia, Times New Roman, Times, serif;
}
#apDiv1 p strong {
	color: #000;
}


#apDiv1 .boxlargetext {
	color: #626262;
	
}
#apDiv1 .boxsecondlargetext {
	color: #F63;
}


#apDiv5 p strong {
	font-family: Georgia, Times New Roman, Times, serif;
}
#apDiv5 p strong {
	color: #000;
}


#apDiv5 .boxlargetext {
	color: #626262;
	
}
#apDiv5 .boxsecondlargetext {
	color: #F63;
}


#apDiv6 p strong {
	font-family: Georgia, Times New Roman, Times, serif;
}
#apDiv6 p strong {
	color: #000;
}


#apDiv6 .boxlargetext {
	color: #626262;
	
}
#apDiv6 .boxsecondlargetext {
	color: #F63;
}

#apDiv7 p strong {
	font-family: Georgia, Times New Roman, Times, serif;
}
#apDiv7 p strong {
	color: #000;
}


#apDiv7 .boxlargetext {
	color: #626262;
	
}
#apDiv7 .boxsecondlargetext {
	color: #F63;
}

	
body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: rgb(90,89,82);
	width: 100%;
	font-family: sans-serif, Arial;
	font-size: 0.6em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}	

header
{
	position:relative ;
}* {
	padding-left: 0;
	margin: auto 0;
	position: relative;
}
body { padding : 0px ; font-family: Georgia, "Times New Roman", Times, serif}
ul {list-style: none ; }
ul li {float : left ; padding-right: 0px ; position : relative ; }
ul a { display:table-cell ; vertical-align:middle ; width : 98px ; height : 22px ; text-align : center ; background-color: rgb(69,64,57) ; color:#FFF ; text-decoration: none ; font-size:12px }
ul a:hover { background:#36F}
li > ul {display : none ; position : absolute ; left : 0 ; top : 100% } 
li:hover > ul {display : block;}
li > ul li {padding :0 ; padding-top : 1px ; }


div.transbox
   {
   opacity:1.0;
   filter:alpha(opacity=60); /* For IE8 and earlier */
   }
   
div.menulocation
{
	position: relative ;
	top : 100px;
	left : -11px;
}


#apDiv3 {
	position: absolute;
	width: 140px;
	height: 40px;
	z-index: 1;
	left: 861px;
	top: -22px;
}

#apDiv8 {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
`
}

.boxlargetext a:link {text-decoration:none;}    /* unvisited link */
.boxlargetext a:visited {text-decoration:none;} /* visited link */
.boxlargetext a:hover {text-decoration:underline;}   /* mouse over link */
.boxlargetext a:active {text-decoration:none;}  /* selected link */
.boxlargetext a:link {color:#626262;}    /* unvisited link */
.boxlargetext a:visited {color:#626262;} /* visited link */
.boxlargetext a:hover {color:#626262;}   /* mouse over link */
.boxlargetext a:active {color:#626262;}  /* selected link */

.boxsecondlargetext a:link {text-decoration:none;}    /* unvisited link */
.boxsecondlargetext a:visited {text-decoration:none;} /* visited link */
.boxsecondlargetext a:hover {text-decoration:underline;}   /* mouse over link */
.boxsecondlargetext a:active {text-decoration:none;}  /* selected link */
.boxsecondlargetext a:link {color:#F63;}    /* unvisited link */
.boxsecondlargetext a:visited {color:#F63;}   /* mouse over link */
.boxsecondlargetext a:hover {color:#F63;}  /* selected link */
.boxsecondlargetext a:active {color:#F63;}  /* selected link */
